[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#666838: Apache2 2.4 transition postponed until after Wheezy


we have decided to postpone the transition to apache2 2.4. The main blocker is that mod_perl needs a major new upstream release which very likely won't be ready in time for Wheezy and we don't want to release Wheezy without mod_perl.

The transition will probably happen shortly after the release of Wheezy. We are sorry for any inconvenience this may have caused.


Reply to: